[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: can't create valid repositry

From: shivaken <shivaken_at_jcom.home.ne.jp>
Date: 2002-12-15 22:08:07 CET

Hi

Sorry, I forgot. I tried r3200, r3578, r3987.
And, I installed them with --prefix=/usr.
So, svnadmin and svn must be the same version.

> Which version of Subversion?
>
> Are you using svnadmin and svn from the same Subversion version?
>
> Does this work
>
> $ svnadmin create foo
> $ svnlook youngest foo
> $ svn co file://`pwd`/foo wc

Regards.

-- shivaken

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Mon Dec 16 04:17:57 2002

This is an archived mail posted to the Subversion Dev mailing list.